### Hierarchy

- SessionOptions

## Index

### Properties

- coreNode
- localStorageKey
- storeOptions
- transitKey
- userData

## Properties

### Optional coreNode

coreNode: string

- Defined in auth/sessionData.ts:9

### Optional localStorageKey

localStorageKey: string

- Defined in auth/sessionData.ts:12

### Optional storeOptions

storeOptions: object

- Defined in auth/sessionData.ts:13

#### Type declaration

- ##### Optional localStorageKey?: string

### Optional transitKey

transitKey: string

- Defined in auth/sessionData.ts:11

### Optional userData

userData: UserData

- Defined in auth/sessionData.ts:10

Generated using TypeDoc